Wsparcie » Motywy » szablon SENSITIVE a przeglądarki internetowe

  • Rozwiązano michalecpp

    (@michalecpp)


    Witam. Tak jak w temacie mam problem z motywem Sensitive ver. 1.0.1 dla WordPress.

    Otóż motyw ten wyświetla się prawidłowo w dwóch przeglądarkach: Chrome i Safari. W FireFox, IE i Opera motyw błędnie wyświetla menu znajdujące się na górze.

    Czy jest jakiś sposób aby bez zmiany motywu ogarnąć ten problem?

    Edit:
    Problem znika przy aktualizacji motywu.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Z pewnością warto by zacząć od aktualizacji do najnowszej dostępnej wersji tj. 1.1.0

    Thread Starter michalecpp

    (@michalecpp)

    .. męczył mnie ten problem dłuższy czas. Dopiero dzisiaj zauważyłem, że jest dostępna aktualizacja.

    Temat do zamknięcia:)

Viewing 2 replies - 1 through 2 (of 2 total)
  • Temat ‘szablon SENSITIVE a przeglądarki internetowe’ jest zamknięty na nowe odpowiedzi.